/*--opacityDark--*/
.ocy-white-0 {
    background-color: rgba(255, 255, 255, 0);
}

.ocy-white-1 {
    background-color: rgba(255, 255, 255, .1);
}

.ocy-white-2 {
    background-color: rgba(255, 255, 255, .2);
}

.ocy-white-3 {
    background-color: rgba(255, 255, 255, .3);
}

.ocy-white-4 {
    background-color: rgba(255, 255, 255, .4);
}

.ocy-white-5 {
    background-color: rgba(255, 255, 255, .5);
}

.ocy-white-6 {
    background-color: rgba(255, 255, 255, .6);
}

.ocy-white-7 {
    background-color: rgba(255, 255, 255, .7);
}

.ocy-white-8 {
    background-color: rgba(255, 255, 255, .8);
}

.ocy-white-9 {
    background-color: rgba(255, 255, 255, .9);
}

.ocy-white-10 {
    background-color: rgba(255, 255, 255, 1);
}

.ocy-dark-1 {
    background-color: rgba(0, 0, 0, .1);
}

.ocy-dark-2 {
    background-color: rgba(0, 0, 0, .2);
}

.ocy-dark-3 {
    background-color: rgba(0, 0, 0, .3);
}

.ocy-dark-4 {
    background-color: rgba(0, 0, 0, .4);
}

.ocy-dark-5 {
    background-color: rgba(0, 0, 0, .5);
}

.ocy-dark-6 {
    background-color: rgba(0, 0, 0, .6);
}

.ocy-dark-7 {
    background-color: rgba(0, 0, 0, .7);
}

.ocy-dark-8 {
    background-color: rgba(0, 0, 0, .8);
}

.ocy-dark-9 {
    background-color: rgba(0, 0, 0, .9);
}

.ocy-dark-10 {
    background-color: rgba(0, 0, 0, 1);
}


/*--solidDark--*/

.clr-dark-1 {
    background-color: #000000;
}

.clr-dark-50 {
    background-color: #0d0d0d;
}

.clr-dark-100 {
    background-color: #1a1a1a;
}

.clr-dark-150 {
    background-color: #262626;
}

.clr-dark-200 {
    background-color: #333333;
}

.clr-dark-250 {
    background-color: #404040;
}

.clr-dark-300 {
    background-color: #4d4d4d;
}

.clr-dark-350 {
    background-color: #595959;
}

.clr-dark-400 {
    background-color: #666666;
}

.clr-dark-450 {
    background-color: #737373;
}

.clr-dark-500 {
    background-color: #808080;
}

.clr-dark-550 {
    background-color: #8c8c8c;
}

.clr-dark-600 {
    background-color: #999999;
}

.clr-dark-650 {
    background-color: #a6a6a6;
}

.clr-dark-700 {
    background-color: #b3b3b3;
}

.clr-dark-750 {
    background-color: #bfbfbf;
}

.clr-dark-800 {
    background-color: #cccccc;
}

.clr-dark-850 {
    background-color: #d9d9d9;
}

.clr-dark-900 {
    background-color: #e6e6e6;
}

.clr-dark-950 {
    background-color: #f2f2f2;
}

.clr-dark-0 {
    background-color: #ffffff;
}

/*--borderColor--*/
.border-dark-1 {
    border-color: #000000;
}

.border-dark-50 {
    border-color: #0d0d0d;
}

.border-dark-100 {
    border-color: #1a1a1a;
}

.border-dark-150 {
    border-color: #262626;
}

.border-dark-200 {
    border-color: #333333;
}

.border-dark-250 {
    border-color: #404040;
}

.border-dark-300 {
    border-color: #4d4d4d;
}

.border-dark-350 {
    border-color: #595959;
}

.border-dark-400 {
    border-color: #666666;
}

.border-dark-450 {
    border-color: #737373;
}

.border-dark-500 {
    border-color: #808080;
}

.border-dark-550 {
    border-color: #8c8c8c;
}

.border-dark-600 {
    border-color: #999999;
}

.border-dark-650 {
    border-color: #a6a6a6;
}

.border-dark-700 {
    border-color: #b3b3b3;
}

.border-dark-750 {
    border-color: #bfbfbf;
}

.border-dark-800 {
    border-color: #cccccc;
}

.border-dark-850 {
    border-color: #d9d9d9;
}

.border-dark-900 {
    border-color: #e6e6e6;
}

.border-dark-950 {
    border-color: #f2f2f2;
}

.border-dark-0 {
    border-color: #ffffff;
}

/*--font-color--*/
.font-dark-1 {
    color: #000000;
}

.font-dark-50 {
    color: #0d0d0d;
}

.font-dark-100 {
    color: #1a1a1a;
}

.font-dark-150 {
    color: #262626;
}

.font-dark-200 {
    color: #333333;
}

.font-dark-250 {
    color: #404040;
}

.font-dark-300 {
    color: #4d4d4d;
}

.font-dark-350 {
    color: #595959;
}

.font-dark-400 {
    color: #666666;
}

.font-dark-450 {
    color: #737373;
}

.font-dark-500 {
    color: #808080;
}

.font-dark-550 {
    color: #8c8c8c;
}

.font-dark-600 {
    color: #999999;
}

.font-dark-650 {
    color: #a6a6a6;
}

.font-dark-700 {
    color: #b3b3b3;
}

.font-dark-750 {
    color: #bfbfbf;
}

.font-dark-800 {
    color: #cccccc;
}

.font-dark-850 {
    color: #d9d9d9;
}

.font-dark-900 {
    color: #e6e6e6;
}

.font-dark-950 {
    color: #f2f2f2;
}

.font-dark-0 {
    color: #ffffff;
}